<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="StuMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="TssLblNetWorkStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7286 characters]
</value>
  </data>
  <data name="TslblDbStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        eGOvBadDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TslblFtpStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        vPUVA3wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TssLblEditStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5340 characters]
        D1lawyZ1gk3qBJvUB6viLytrrTrwKWAUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TssLblComPortStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4539 characters]
        QoY+pO4PIOcj5YNVjiEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TssLblControllerStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="TsLblService.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5235 characters]
</value>
  </data>
  <data name="TsLblGroupServices.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        RK5CYII=
</value>
  </data>
  <data name="TssLblDatabaseStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        RK5CYII=
</value>
  </data>
  <data name="TsLblTime.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6048 characters]
</value>
  </data>
  <metadata name="ImgMainStatus.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>325, 17</value>
  </metadata>
  <data name="ImgMainStatus.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 32129 characters]
        AYMGAAH8AQcGAAH4AX8G/wH4AX8G/wH8Af8L
</value>
  </data>
  <data name="TsBtnOpenStation.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMDSURBVGhD7ZlPaxNRFMVjVPz/CUSCmlVIMvlPzCaKQrda
        CGih7c5dI1qpddtuXHYhgrt+BhFbENuFy0JdiZ9BFMWuCkL199L7wkvzkkwmk8kE5sBhZt6799x7ZjKZ
        ZF4swjSjUChU4R05nC7Q+PNisfhP+EiGpwMnmld8JlMtlEqla4ytwrduieY6LIrE+ECRZQq2m8/n87vV
        avWCTMc4TjL+24xxy0Qi8ZftfZHyH4g/NQvmcrnPqVTqsky3gIE3ZsywJH9fpLyDj0ANoVl248cj9jOf
        zWYvyXQbzG0ZcRvkPXbBps7JZDJ/RMobaKyE0JESQ3hZjamtLqDYq3kF5rd1HHkzMtwXtVrtiqF9IMPe
        gMiCFoObwzSvQMxkDVB0UYvB78b+wOYViAuVgTZtN6wNxIbSwCHCa8zNNRqN0xJqBbHhvAIGlyTUCuYn
        a4Cv0HtarAdXJNQK5idrQAET8xR/ZWEzmUyekzArQmGgHyhytlwu59SVspH5Pd0MXFVjNJUk9dSxQjcC
        M8AZvek4zjejQdck90O9Xj8vUh0IzADi782mhiUmXopUBwIzwEPsp1Foh4Y+DiJx+zoHvhOpDgR5BQ50
        IVVUhvsCEzM6B27LcAciA24RGYgMjIjIQGRgRIxqQD0IObY97HZ0TDqd/iGp/sOHK+CG1qe1LwjAwNdK
        pXJdUv2HDwb2Tv781uQ/t8Ov1TOSNh74YMB6E2uoP0vEP4Fdf6YwOS9h3jFuA8yvGLFdpP5dCfWGAAws
        GbFdRGtRQr1h3AZAnI/KQ+qsEXto5LU4DQbUVbgIPxk5bYbegHptSY1dI16x/Xoz1AZszZOrXixvGmML
        Eu4N4zLQq3k1x1YvZx2xP9oSlFp8MAo0oW2xooPEbugcuCVSbfRrXhBnfhbekmPvQPiLWcgDX4tUCxx3
        3bDUsL568QWIP5CFOLMpt/zFV+QNkYqphcEBZ348oEiBwup72rpc2oMvHMe5KhItqGYZD7Z5P0HDc9K8
        ujmnq3kNmr8NK3IYYQoRi/0HJzu0HyBYzxIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnStationTest.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADUSURBVGhD7dlBisNAEENRHy9D7n+BZO6RtLeFoWjeQg7U
        B60KfdnrPoZhGG7Lc+V/5RPOe+VvZZuzeCVM5LWyzZUomW2uJMlswwKE91mA8D4LEN5nAcL7LEB4nwUI
        73eCetdUuntLJ6h3TaW7t3SCetdUuntLJ6h3TaW7t6gg3WdBus+CdJ8F6T4L0n0WpPssSPdZkO6zIN1n
        QbrPgnSfBek+C9J9FqT7LkB4nwUI77MA4X0WILxfBelscyVJZpuff+A4n3Xu8BPnxz9WhmEYbsdxfAFA
        JoHe7yyIGQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnEditLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADASURBVEhL5ZRNCgIxDEa78mwqitvR+wieSucsyqwFdaEr
        /b6agI6tdVIL/jx4MGmbpDQw7lOYwBoexBUcw7ewgGfxJGo8h1nw5iy0hVPYE2eyxr0RNMNnYZHKR/ew
        IfeWPjKyh3wS3roN145w5yMjvGFz/QzCPZ4xU6TBEG4gE7vInAFMYimurmESPdyVl/N+t4EOPzbM7Aa3
        ww8NM5b3QOxg8QZ8FhamfS60yG6Q4o8aFP9V6DBDBZ4ZG/5X49wF3YSP5FI9V38AAAAASUVORK5CYII=
</value>
  </data>
  <data name="TsBtnStationPlan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEQSURBVGhD7dkxasRAEETRPZ6N738B2/dYj4JOxBS8jlqG
        edDZVyHFeh3HcTzW17rfde/h+1n3ua7tenA3OHHf69p2Q5PXthuZvDYd0K5or12kA9oV7bWLdEC7or12
        kQ5oV7TXLtIB7Yr22kU6oF3RXrvoPjB9bbuRyWvbjUxe225k8tp0QLuivXaRDmhXtNcu0gHtivbaRTqg
        XdFeu0gHtCvaaxfpgHZFe+0iHdCuaK9dpAPaFe21i+4D09e2G5m8tt3I5LXtRiavTQe0K9prF+mAdkV7
        7SId0K5or12kA9oV7bWLdEC7or12kQ5oV7TXLroPTF/bbmTy2v79D47rt84TPuJ6+Y91x3Ecj/N6/QEx
        t3j1GuuO6gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="TsBtnStationDesign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAD6SURBVGhD7dkxCgJBEAXRPZ7i/S+g3kNnU5mC31TQK/SD
        zr41GnuMMcZlPda9132a77Xuvq7s/OAu2HHPdWW7UOeV7SKdV6YDkn5fByT9vg5I+n0dkPT7OiDp93VA
        0u//BrqvbBfpvLJdpPPKdpHOK9MBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbT
        HdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbTHdIBkHbT
        HdIBkHbTHfoNdF/ZLtJ5ZX//B8f5t84VfsT55W/rxhjjco7jC4z0sa6xBj+jAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="TsBtnReleaseLock.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADASURBVEhL5ZRNCgIxDEa78mwqitvR+wieSucsyqwFdaEr
        /b6agI6tdVIL/jx4MGmbpDQw7lOYwBoexBUcw7ewgGfxJGo8h1nw5iy0hVPYE2eyxr0RNMNnYZHKR/ew
        IfeWPjKyh3wS3roN145w5yMjvGFz/QzCPZ4xU6TBEG4gE7vInAFMYimurmESPdyVl/N+t4EOPzbM7Aa3
        ww8NM5b3QOxg8QZ8FhamfS60yG6Q4o8aFP9V6DBDBZ4ZG/5X49wF3YSP5FI9V38AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="TsMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>231, 17</value>
  </metadata>
  <metadata name="MnsMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>